octofuss-client - Segnalazione #620

Octofussclient cerca tutti gli utenti
09/29/2018 11:06 AM - Marco Marinello

Status: Risolto Start date: 09/29/2018
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Il valore total_users che octofuss-client invia come server FUSS € estratto da getent passwd quindi si parla di tutti gli utenti di
sistema e non solo quelli LDAP. Se la cosa & voluta va bene altrimenti va modificato. Personalmente non vedo il senso di avere
anche gli utenti di sistema nel computo totale. Interessanti sono gli utenti LDAP.

Associated revisions

Revision a8a158da - 10/06/2018 11:56 AM - Marco Marinello

Search only for Idap users. refs #620

Revision a202608d - 10/06/2018 11:59 AM - Marco Marinello

Avoid counting admin and nobody. refs #620

History

#1 - 10/05/2018 04:38 PM - Marco Marinello

- Assignee changed from Paolo Dongilli to Marco Marinello

Da modificarsi, cercare solo gli utenti LDAP. Escludere admin e nobody sarebbe il massimo.

#2 - 10/05/2018 05:22 PM - Marco Marinello

- Assignee changed from Marco Marinello to Paolo Dongilli

#3 - 10/06/2018 12:06 PM - Marco Marinello

- Status changed from Nuovo to Commenti

#4 - 10/14/2018 12:26 PM - Marco Marinello

- Status changed from Commenti to Risolto
